@charset "UTF-8";
/**
 * 江苏省智慧住房城乡建设平台（一期）——工程建设数字化监管应用系统
 * date: 2025-8-14
 * author: hcong;
 */
.div-role {
  width: 1200px;
  margin: 0 auto;
}

.query-module {
  float: left;
  width: 236px;
  height: 640px;
  padding: 0 15px;
  margin-left: 20px;
  margin-right: 30px;
  background-color: #f2f2f2;
}

.module-title {
  position: relative;
  display: block;
  height: 44px;
  padding-left: 12px;
  margin-bottom: 16px;
  border-bottom: 1px solid #dedede;
  line-height: 48px;
  font-size: 19px;
  font-weight: bold;
  color: #4178be;
}

.module-title:before {
  position: absolute;
  left: 0;
  top: 17px;
  content: "";
  display: block;
  height: 14px;
  border-left: 4px solid;
}

.query-module > input {
  width: 100%;
  height: 40px;
  margin-bottom: 15px;
  border: 0;
  line-height: 40px;
  font-size: 15px;
  color: #999;
  background-color: #fff;
  outline: none;
}

/*è®¾ç½®æ–‡æœ¬æ¡†placeholderé¢œè‰²ï¼Œå…¼å®¹å„å¤§æµè§ˆå™¨*/
/* WebKit browsers */
::-webkit-input-placeholder {
  color: #999;
}

/* Mozilla Firefox 4 to 18 */
:-moz-placeholder {
  color: #999;
}

/* Mozilla Firefox 19+ */
::-moz-placeholder {
  color: #999;
}

/* Internet Explorer 10+ */
:-ms-input-placeholder {
  color: #999;
}

/* Internet Explorer 9- */
.placeholder {
  color: #999;
}

.query-module > input[type=button] {
  display: block;
  width: 99px;
  height: 31px;
  margin: 0 auto 25px;
  line-height: 30px;
  text-align: center;
  font-size: 15px;
  color: #fff;
  font-weight: bold;
  background-color: #4178be;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.query-module > input[type=button]:hover {
  background-color: #4287dc;
}

.query-module > input[type=text] {
  width: 100%;
  height: 40px;
  margin-bottom: 15px;
  border: 0;
  line-height: 40px;
  text-indent: 16px;
  font-size: 15px;
  color: #999;
  background-color: #fff;
  outline: none;
}

/*å³è¾¹å†…å®¹*/
.information-module {
  float: left;
  width: 880px;
  height: 640px;
}

.info-con {
  width: 860px;
}

.cur-address > label {
  color: #999;
}

.cur-address > a,
.cur-address > span {
  color: #666;
}

.info-table {
  width: 100%;
  border: 1px solid #99cdff;
}

.info-table tr {
  border-bottom: 1px solid #99cdff;
}

.info-table td {
  height: 37px;
  padding: 0 6px;
  line-height: 22px;
  font-size: 13px;
  border-right: 1px solid #99cdff;
  text-align: center;
}

.info-table .col1 {
  width: 115px;
  padding-right: 35px;
  text-indent: 35px;
  text-align: right;
  background-color: #edf7ff;
}

.info-table .col2 {
  padding-left: 14px;
  text-align: left;
}

.info-table thead th {
  line-height: 22px;
  text-align: center;
  padding: 8px 0;
  border-right: 1px solid #99cdff;
  background-color: #edf7ff;
}

.table-con {
  position: relative;
  width: 860px;
  height: 622px;
  border: 1px solid #ddd;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.table-con table {
  width: 832px;
  margin: 0 auto;
  table-layout: fixed;
}

.table-con th {
  font-size: 15px;
  color: #4287dc;
  font-weight: bold;
}

.table-con th,
.table-con td {
  height: 44px;
  line-height: 44px;
  text-align: center;
  border-bottom: 1px solid #dedede;
  border-right: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.table-con .item-name {
  text-align: left;
}

.table-con > table a {
  display: inline-block;
  width: 95px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  color: #e76e4d;
  border: 1px solid #e76e4d;
  border-radius: 4px;
}

.table-con > table a:hover {
  color: #fff;
  background-color: #e76e4d;
}

.ewb-page {
  width: 860px;
}

.pagelist {
  display: block;
}

.pager {
  margin-top: 30px;
}
.pager .m-pagination-page {
  padding-right: 0;
}
.pager .m-pagination-page > li {
  margin-right: 0;
}
.pager .m-pagination-page > li > a {
  height: 30px;
  line-height: 30px;
  padding: 0 11px;
}
.pager .m-pagination-page > li > a,
.pager .m-pagination-size > select,
.pager .m-pagination-group > input,
.pager .m-pagination-group > button {
  border-radius: 2px;
  border: 1px solid #E6E6E6;
  color: #666;
  margin-right: 8px;
}
.pager .m-pagination-page > li.active > a,
.pager .m-pagination-page > li:hover > a,
.pager .m-pagination-group > button:hover {
  border-color: #4178BE;
  background-color: #fff;
  color: #4178BE;
  font-weight: normal;
}
.pager .m-pagination-info {
  height: 32px;
  line-height: 32px;
  padding-left: 0;
  margin-right: 8px;
}
.pager .m-pagination-info span {
  color: #4178BE;
  font-weight: 700;
  margin: 0;
}
.pager .m-pagination-jump {
  width: auto;
}
.pager .m-pagination-group > input {
  width: 51px;
  height: 30px;
  margin-right: 0;
}
.pager .m-pagination-group > button {
  width: 45px;
  height: 32px;
  border-left: none;
}